
QGIS Application - Bug report #362

Can't Resize Legend

2006-10-27 04:21 AM - ghottaway-earthlink-net -

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: invalid

Crashes QGIS or corrupts data: Copied to github as #: 10421

Description

The map function is great but I can't find out how to resize the legend box.  There are resize points on the corners but they don't respond

to the cursor.  Sometimes the default size is too small to be useable, other times it is workable.

History

#1 - 2006-10-27 01:57 PM - Gavin Macaulay -

Do you mean the legend in the map composer? If so, the way to resize the legend is to change the text font size.

#2 - 2007-01-01 05:32 PM - Gavin Macaulay -

- Resolution set to invalid

- Status changed from Open to Closed

No reply for 2 months - presumably the reporter is happy now.
